{% if fields.wpb_accordion %}
	<div id="accordion-{{ block.id }}" class="accordion {{ block.className }}">
		{% for item in fields.wpb_accordion %}
			<div class="card">
				<div class="card-header" id="heading-{{ block.id }}-{{ loop.index }}">
					<h3 class="mb-0">
						<button class="collapsed" type="button" data-toggle="collapse" data-target="#collapse-{{ block.id }}-{{ loop.index }}" aria-expanded="false" aria-controls="collapse-{{ block.id }}-{{ loop.index }}">
							{{ item.wpb_accordion_heading }}
							<span class="icon">
								<svg enable-background="new 0 0 29.9 30.8" viewBox="0 0 29.9 30.8" xmlns="http://www.w3.org/2000/svg"><g fill="none" stroke="#1c1c1c" stroke-width="2"><path d="m15 0v30.8"/><path d="m0 15.4h29.9"/></g></svg>
							</span>
						</button>
					</h3>
				</div>
				<div id="collapse-{{ block.id }}-{{ loop.index }}" class="collapse" aria-labelledby="heading-{{ block.id }}-{{ loop.index }}" data-parent="#accordion-{{ block.id }}">
					<div class="card-body">
						{{ item.wpb_accordion_content }}
					</div>
				</div>
			</div>
		{% endfor %}
	</div>
{% else %}
	<div class="alert-alert-info">Clicca qui per impostare l'accordion</div>
{% endif %}